{% extends "consensus_base/base_dashboard.html" %}
{% load i18n %}
{% load sekizai_tags %}
{% load consensus %}
{% block title %}Consensus - Questions{% endblock %}




{% block main-h1 %}
{% trans 'Polls:' %} {{ poll.title }}
- [<a href="{% url 'consensus_base:poll' poll.slug %}">{% trans 'view' %}</a>]
- [<a href="{% url 'consensus_base:poll_settings' poll.slug %}">{% trans 'settings' %}</a>]
{% endblock main-h1 %}

{% block main %}
<!-- Begin web poll section -->
<div id="poll">
<h2>{% trans 'E-mail address' %}:</h2>
<form enctype="multipart/form-data" action="" method="post">
{% csrf_token %}
<input id="emails" name="emails" type="text" value="" data-role="tagsinput" />

<button type="submit" class="btn btn-primary">{% trans 'Send invitations' %}</button>
</form>
<hr/>
<h2>{% trans 'Load e-mail addresses from a file' %}:</h2>

<form enctype="multipart/form-data" action="" method="post">{% csrf_token %}
        {{ form.as_p }}
        <button type="submit" class="btn btn-primary">{% trans 'Load emails for invitations' %}</button>
</form>

</div>


<!-- End web poll section -->
                 
{% addtoblock "js" %}   
    $(document).ready(function(){
    })
{% endaddtoblock %}

{% addtoblock "embed-css" %}
.bootstrap-tagsinput {
    height: 200px !important;
    margin-bottom: 1em !important;
}
{% endaddtoblock %}

{% endblock main %}
